<gresources>
  <gresource prefix="/rm">
    <file>battery-view.ui</file>
    <file>cell-view.ui</file>
    <file>com-view.ui</file>
    <file>config-view.ui</file>
    <file>console-view.ui</file>
    <file>curve-row-view.ui</file>
    <file>curve-view.ui</file>
    <file>main-window.ui</file>
    <file>registers-view.ui</file>
    <file>structure-view.ui</file>
  </gresource>
</gresources>
